1. Please Sign Up if you don't have account. And Login if you have account.


News WHMCS v7.5.1 Fully Nulled & Callback Removed

Discussion in 'WHMCS News' started by DarkCarnage, Apr 19, 2018.

  1. krasser88

    krasser88 New Member SN Confirmed Member

    7
    5
    3
    thank you for sharing,
    is safe to online use?
     
    Pkonlinemart, SumonSk and kd11 like this.
  2. jjiojjio

    jjiojjio New Member New Member

    3
    1
    1
  3. mms777

    mms777 New Member New Member

    1
    1
    1
    Does this version have the livechat module?
     
    Pkonlinemart likes this.
  4. mrdoevn

    mrdoevn New Member New Member

    2
    1
    1
    thank you, but does it work on IIS7 on windows 2008R2?
     
    Pkonlinemart likes this.
  5. briciojp

    briciojp New Member SN Confirmed Member

    8
    5
    3
    Thank you so much, I've been looking for this all over !
    --- Posts Merged by Spam-Bot ---
    Thank you so much, I've been looking for this all over !
     
    Pkonlinemart likes this.
  6. misto

    misto New Member New Member

    2
    4
    3
    thank you very nice for the whmcs
     
    Pkonlinemart likes this.
  7. vitalkaffff

    vitalkaffff New Member New Member

    3
    6
    3
    Thank yout for sharing, Bro.
     
    Pkonlinemart likes this.
  8. eulinex

    eulinex Guest

    WHMCS Licence LifeTime 9.99$ ! All Licence verify to WHMCS.COM

    You're a Guest, you don't have permission to view links. Please Register or Login to view this link.



    You're a Guest, you don't have permission to view links. Please Register or Login to view this link.



    All Client Support 24h via Live Chat !
     
    Pkonlinemart likes this.
  9. maungnc

    maungnc New Member New Member

    4
    0
    3
    I think you should use this one for testing purpose only
     
  10. webuser

    webuser New Member New Member

    22
    35
    3
    "The File Is Corrupted" error. I have to upgrade ioncube for v10. Unfortunately, that means I can't fall back easily to the old version if new version isn't working. Moreover, I would have to upgrade my whole server which could break some other sites - it would take 2 to 3 weeks of testing to upgrade my whole server, all this isn't worth it. I am keeping old version of whmcs. too much work to upgrade. Same problem with v6 I never was able to upgrade, too much work.
     
  11. eulinex

    eulinex Guest

    You're a Guest, you don't have permission to view links. Please Register or Login to view this link.

    "The File Is Corrupted" error. I have to upgrade ioncube for v10. Unfortunately, that means I can't fall back easily to the old version if new version isn't working. Moreover, I would have to upgrade my whole server which could break some other sites - it would take 2 to 3 weeks of testing to upgrade my whole server, all this isn't worth it. I am keeping old version of whmcs. too much work to upgrade. Same problem with v6 I never was able to upgrade, too much work.
    Click to expand...
    Hello yes New WHMCS 7.5.1 to PHP 7.2 REQUESTING IONCUBE 10
     

Share This Page

Turning cookies on makes it easier for you to browse the web. Cookies are files created by websites you’ve visited, which store information, like the language you prefer or profile information. At Scriptznull, we use cookies to improve the quality of our service. Check our Privacy Policy for more information about cookies. Okay More information